@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,600,600i,700,700i,800,800i');
/*RESET - reseta e já cria algumas regras gerais */
*, *:before, *:after{
    /*inicializa as margens*/
    margin: 0;
    padding: 0;
    outline: 0;
    /*fonte padrão*/
    font-family: 'Roboto', sans-serif;
    /*tamanho da fonte relativo ao navegador (16px))*/
    font-size: 1em;
    /*espessura da fonte*/
    font-weight: 400;
    /*altura das linhas*/
    line-height: 1.2;
    /*espaçamento entre os caracteres*/
    letter-spacing: 0em;
    /* assume o tamanho maximo da borda - dimensionamento caixa */
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
a { text-decoration:none; color: #4d4d4d; }

.inativa {display: none !important;}
.ativa {display: initial !important;}

.super_container { width:100%; margin:0; top:0; float: left; }
.clear{ clear: both; }
.clearfix:before, .clearfix:after { content: " ";  display: table;  }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.last{ margin-right: 0 !important; }

::-webkit-input-placeholder { color: #333333; font-size:14px; }
:-moz-placeholder { /* Firefox 18- */  color: #333333; font-size:14px; }
::-moz-placeholder {  /* Firefox 19+ */ color: #333333; font-size:14px; }
:-ms-input-placeholder { /* IE*/  color: #333333; font-size:14px; }

.button{ background-color: #4F2E2C; color:#fff; text-align: center; border:0; cursor:pointer; padding:8px 15px; font-weight:300; font-size: 14px; border-radius: 5px 6px;  }
.button:hover { background-color: #fff; color: #4F2E2C; border: 1px solid #4F2E2C; }
.button_ok{ background-color:#1E1C15; color:#fff; text-align: center; border:0; cursor:pointer; padding:7px; }
.button_ok:hover { background-color: #000; padding:7px; }

.icone{ font-size: 20px !important; color: #3A3A3A !important; font-weight: 300;}
.icone_branco{ font-size: 22px !important; color: #ffffff !important; }

.tam12{ font-size: 12px !important; }
.tam13{ font-size: 13px !important; }
.tam14{ font-size: 14px !important; }
.tam16{ font-size: 16px !important; }
.tam18{ font-size: 18px !important; }
.tam20{ font-size: 20px !important; }
.tam24_2{ font-size: 22px !important; }
.tam24{ font-size: 24px !important; font-weight: 300; color: #c08e2f; }
.tam30{ font-size: 30px !important; }

.white{ color:#fff !important; }
.green{ color:green !important; }
.red{ color:red !important; }
.blue{ color:#426AA5 !important; }

.red_suave{ color: #EF5454 !important; }
.green_suave{ color: #00AA53 !important; }

.grecaptcha-badge {display: none;}

/* ---------------------------------TOPO ---------------------------*/
.topo_barra { 
    width:100%; 
    background-color: rgba(192, 142, 47, 0.6); 
    float: left;
}
#topo { 
    width:100%; 
    /*background-color: rgba(255, 255, 255, 0.4);*/ 
    color: #0D0D0D; 
    float: left;
}
#topo:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    /*opacity: 0.7;*/
    z-index: -1;
    background: url(../images/topo.jpg) top no-repeat;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    background-size: auto;
    background-attachment: fixed;
}
.container { width: 90%; margin:0 5%; }

.box{ width:100%; float:left; text-align:center; }
.box .logo { max-width: 100%; margin-top: 20px; margin-bottom: 20px; text-align: left; }

.box1{ width:30%; float:left; text-align:left; }

.box2{ width:40%; float:left; text-align:center; }
.box2 .slogan { margin-top: 60px; font-style: italic; }
.box2 .slogan p{ font-size: 20px; font-weight: 600; text-shadow: 1px 2px rgba(255, 255, 255, 0.5); }

.box3{ width:30%; float:right; text-align:right; }

.barra_email{ margin-top: 18px; margin-bottom: 26px; font-size: 1.2em; }
.barra_telefone{ margin-top: 6px; margin-bottom: 24px; font-size: 1.2em; }
.barra_whatsapp{ margin-top: 6px; margin-bottom: 0px; font-size: 1.2em; }
.barra_whatsapp a{ color: #0D0D0D; }

@media screen and (max-width: 820px) {
    .barra_email{ margin-bottom: 20px; }
    .barra_telefone{ margin-bottom: 18px; }
    .barra_email, .barra_telefone, .barra_whatsapp{ font-size: 1em; }
}
@media screen and (max-width: 760px) {
    .barra_email{ margin-bottom: 16px; }
    .barra_telefone{ margin-bottom: 14px; }
}
@media screen and (max-width: 750px) {
    .box .logo { margin-bottom: 2px; }
    .box1 { width: 40%; }
    .box2 { width: 60%;  text-align: right; }
    .box3 { width: 100%; text-align: center; }
    .barra_email{ margin-top: 2px; margin-bottom: 4px; }
    .barra_telefone{ margin-bottom: 4px; }
}
@media screen and (max-width: 600px) {
    #topo:after {
        background: url(../images/topo_700x910.jpg) top no-repeat;
        -webkit-background-size: auto;
        -moz-background-size: auto;
        background-size: cover;
        background-attachment: fixed;
    }
}
@media screen and (max-width: 470px) {
    .box .logo { margin-top: 10px; }
    .box1 { width: 100%; text-align: center; }
    .box2 { width: 100%; text-align: center; }
    .box2 .slogan{ margin-top: 6px; margin-bottom: 6px; }
    .box2 .slogan p{ font-size: 1em; }
}
@media screen and (max-width: 340px) {
    .barra_telefone, .barra_whatsapp{ font-size: 0.9em; }
}

/* -------------- MENU -----------------*/
.topo_menu { 
    width:100%; 
    background-color: rgba(38, 37, 38, 0.6); 
    float: left;
}
#menu_horizontal_full{ width:90%; margin: 10px 5%; float:left; display:block; z-index: 1; } 
#menu_horizontal_full span{ display:none;}
#menu_horizontal_full #menu-icon{ display:none; }
#menu_horizontal_full .menu{ width:100%; margin:0 auto 8px auto;  }
#menu_horizontal_full .menu ul{ display:block; margin:0; padding:0; text-align:center; z-index: 9;  }
#menu_horizontal_full .menu ul li{ width:auto; display: inline-block; }
#menu_horizontal_full .menu ul li a{ text-decoration:none; font-size:1.1em; color:#fff; display:block; padding:12px 22px}
#menu_horizontal_full .menu ul li a:hover{ display:block; opacity: 0.85; text-shadow: 1px 1px 1px #000; background: #c08e2f; }
#menu_horizontal_full .menu ul li#esconde{ display:none; }

@media screen and (max-width: 1150px) {
    #menu_horizontal_full .menu ul li a{ padding:12px 20px;}
}

@media screen and (max-width: 950px) {
    #menu_horizontal_full .menu ul li a{ font-size:15px; }
}

@media screen and (max-width: 866px) {
    #menu_horizontal_full .menu ul li a{ font-size:15px; padding:12px 10px;}
}

@media screen and (max-width: 800px) {
    #menu_horizontal_full .menu ul li a{ font-size:14px; }
}

@media screen and (max-width: 750px) {
    #menu_horizontal_full{ width: 100%; margin: 0; margin-bottom:0; } 
    #menu_horizontal_full span{ display:block;  font-size:1.6em; padding:5px; float:left; cursor:pointer;}
    #menu_horizontal_full #menu-icon{ display:block; padding:3px; float: left; font-size: 26px; cursor:pointer; margin-left: 5%; }
    #menu_horizontal_full .menu{ width:100%; float:left; margin-bottom: 0; }
    #menu_horizontal_full .menu ul{ display:none; }
    #menu_horizontal_full .menu ul li{ display:block; width:96%; text-align:left; border-right:0; border-bottom:1px solid #c08e2f;  margin-left: 3%; }
    #menu_horizontal_full .menu ul li a{ display:block; border-radius:0px; }
}

/* ---------------------------------BUSCA---------------------------*/
#container_busca { float:left; /*background: rgba(255, 255, 255, 0.4);*/ border-bottom: 6px solid rgba(192, 142, 47, 0.6); width:100%; }
#container_busca .busca { width:100%; margin: 0 auto; float:left; text-align:left; /*background-color: #ffffff;*/ padding: 26px 0; }
#container_busca .busca .encontre { font-size: 18px; font-weight:600; color: #000000; padding: 6px 0 8px 0; text-align: left; }

#container_busca .busca .input_ref{ 
    width:22% !important; margin-right: 3.6%; margin-bottom:1%; background-color: rgba(255, 255, 255, 0.8); color:#0D0D0D; 
    font-size:14px; font-weight:500; border: 1px solid rgba(77, 77, 77, 0.8);
    padding:12px 8px; position: relative; top:1px; border-radius: 5px; 
}

#container_busca .busca select{ 
    /* Remove First */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    width:22%; margin-right: 3.5%; margin-bottom:1%; background-color: rgba(255, 255, 255, 0.8); color:#0D0D0D; 
    font-size:14px; padding:12px 8px; font-weight:500; border: 1px solid rgba(77, 77, 77, 0.8);
    position: relative; top:1px; border-radius: 5px; 
}
#container_busca .busca select.ultimo{ margin-right: 0; }

#container_busca .busca .buscar{ padding:10px 14px; border: 2px solid #000; font-weight: 400; color: #000; background-color: #c08e2f; border-radius: 5px; opacity: 0.85; } 
#container_busca .busca .buscar:hover{ background-color: #000; color: #fff; border: 2px solid #c08e2f; cursor: pointer; opacity: 0.7; } 

@media screen and (max-width: 1184px) {
    #container_busca .busca .input_ref{ margin-right: 3.4%; }
    #container_busca .busca select{ margin-right: 3.4%; } 
}

@media screen and (max-width: 951px) {
    #container_busca .busca .input_ref{ margin-right: 3.3%; }
    #container_busca .busca select{ margin-right: 3.3%; } 
}

@media screen and (max-width: 790px) {
    #container_busca .busca .input_ref{ margin-right: 3.2%; }
    #container_busca .busca select{ margin-right: 3.2%; } 
}

@media screen and (max-width: 677px) {
    #container_busca .busca .input_ref{ margin-right: 3.1%; }
    #container_busca .busca select{ margin-right: 3.1%; } 
}

@media screen and (max-width: 600px) {
    #container_busca { background: rgba(0, 0, 0, .5); }
    #container_busca .busca { width: 100%; padding: 0; }
    #container_busca .busca .input_ref{ width:50% !important; }
    #container_busca .busca select{ width:100% !important; }
    #container_busca .busca .buscar { margin-top: 12px; margin-bottom: 8px; }
    .ms-options-wrap > button { width: 100% !important; }
    .ms-options-wrap > .ms-options { width: 90% !important; margin-top: 0 !important; }
}

@media screen and (max-width: 400px) {
    #container_busca .busca .encontre { font-size: 15px; }
}

/* --------------------------------- CONTEUDO  ---------------------------*/
#container_conteudo{ width:100%; background-color: #dcdcdc; }

/* --------------------------------- financiamento ---------------------------*/
.financiamento_container { margin:0; width: 100%; clear: both; background-color: #403D3E; border-top: 4px solid #c08e2f; border-bottom: 4px solid #c08e2f; }
.financiamento { width: 90%; margin:0 5%; height: auto; overflow:hidden; padding-bottom:1em; }
.financiamento_titulo{ width: 100%; font-size: 1.6em; font-weight: 500; color: #fff; padding: 10px 0; text-align: center; }
.financiamento_simula{ width: 100%; padding: 5px 0; }
.financiamento_simula_item{ width: 18%; float: left; margin-right: 2.5%; }
.financiamento_simula_item img{ max-width: 100%; border-radius: 10px; }

/* ---------------------------------RODAPÉ ---------------------------*/
.container_rodape { margin:0; width: 100%; clear: both; background-color: #403D3E; font-weight:400; }

.rodape { width: 90%; margin:0 5%; height: auto; overflow:hidden; padding-bottom:0.5em; text-align:center; font-weight:300; padding-top: 1%; }

/*.menu_rodape{ width:22%; float: left; text-align:left; color: #FFF; font-size:16px; font-weight:400;}*/
.menu_rodape{ width:33%; float: left; text-align:left; color: #FFF; font-size:16px; font-weight:400;}
.menu_rodape span{ color: #FFFFFF; font-size:20px; font-weight: 500; padding-top: 10px; padding-bottom: 10px; border-bottom: 3px solid #c08e2f; }
.menu_rodape ul{ list-style-type: none; margin: 0; padding: 0;  }
.menu_rodape li a{ display: block; text-align:left;  text-decoration: none; color: #FFF; padding: 0 1px 12px 2px; }
.menu_rodape li a:hover{ opacity: 0.9; text-shadow: 1px 1px 1px #c08e2f; }

/*.endereco_rodape{ width:27%; float: left; color:#fff; font-size:16px; text-align:left; font-weight:400;  margin-left: 1%;}*/
.endereco_rodape{ width:32%; float: left; color:#fff; font-size:16px; text-align:center; font-weight:400; margin-left: 1%; margin-right: 1%;}
.endereco_rodape span{ color: #FFFFFF; font-size:20px; padding-top: 10px; padding-bottom: 10px; font-weight: 500; border-bottom: 3px solid #c08e2f; }
.endereco_rodape a{ color: #FFFFFF; text-decoration: none; }

/*.logo_rodape{ width:25%; float:left; text-align: left; font-weight:400; color: #ffffff; font-size: 16px; }*/  
.logo_rodape{ width:33%; float:right; text-align: right; font-weight:400; color: #ffffff; font-size: 16px; }  
.logo_rodape span{ color: #FFFFFF; font-size:20px; font-weight: 500; padding-top: 10px; padding-bottom: 10px; border-bottom: 3px solid #c08e2f; }
.logo_rodape img{ padding-right:9px;}
.logo_rodape ul{ list-style-type: none; margin: 0; padding: 0;  }
.logo_rodape li a{ display: block; text-align:right;  text-decoration: none; color: #FFF; padding:0 1px 12px 2px; }
.logo_rodape li a:hover{ opacity: 0.9; text-shadow: 1px 1px 1px #c08e2f; }

.balao{
    position:fixed;width:82px;height:30px;right:70px;background-color:#fdfdfd;color:#000;border-radius:8px;text-align:center;font-size:16px;box-shadow: 2px 2px 13px rgba(0,0,0,0.1);z-index:1000;opacity: 0.8;
}
.balao:after{
    /* content necessário para a criação de um elemento vazio */
    content: "";
    width: 0; 
    height: 0;
    /* position: absolute para manipularmos a posição da seta */
    position: absolute;
    /* Right com valor negativo para ele ficar para fora do balão de dialogo */
    right: -6px;
    /* E aqui o truque com as bordas */
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid white;
    bottom: 4px;
    opacity: 0.8;
}

.assinatura_rodape{ margin-top: 20px; text-align:center; font-size:12px; color:#FFF; font-weight:300; float: left; width: 100%; }
.assinatura_rodape a{ color:#FFFFFF; }

@media screen and (max-width: 930px) {
    .rodape{ padding:0; }
    .menu_rodape{ width:100%; text-align:center; margin-top: 24px; }
    .menu_rodape ul{ margin-top: -10px; }
    .menu_rodape li a{ text-align:center; padding:4px;  }
    .endereco_rodape{ width:100%; text-align:center; border-right:0px; border-left:0px; margin-top: 24px; }
    .logo_rodape{ width:100%; text-align:center; margin-top: 20px; }
    .logo_rodape ul{ margin-top: -10px;  }
    .logo_rodape li a{ text-align:center; padding:3px;  }
    .logo_rodape li.daerp{ margin-top: 20px; }
    .assinatura_rodape{ width: 100%; text-align:center; margin-top: 40px; }
}

@media screen and (max-width: 620px) {
    .financiamento{ padding-bottom: 0; }
    .financiamento_titulo{ font-size: 1.4em; }
    .financiamento_simula_item{ width: 70%; margin: 0 0 10px 0; text-align: center; margin-left: 15%; }
}
